gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Lautenbach <be...@wingsofhermes.org>
Subject JRE 1.4 endorsed mechanism
Date Sun, 15 Feb 2004 11:22:18 GMT
Hello all,

I'm trying to get xml-security working again in gump (it's been out for 
quite a while).

I'm quite sure I've just hit a common problem, but I have no idea how to 
easily overcome it.

The xml-security library requires that xalan be installed in 
JDK_HOME/jre/lib/endorsed to override the old version that comes with 
JDK 1.4.

Looking at the output from the last gump run for security, it would 
appear that the old library that comes with 1.4 is being used :

http://gump.covalent.net/log/xml-security.html

Is there a "standard" way to overcome this in Gump?  (E.g. - get Gump to 
copy newly build xalan.jar to the endorsed directory.)

Cheers,
	Berin



Mime
View raw message